Get log lines for an invocation attempt
GET
https://api.vercel.com/v1/vercel-ci/invocations/{invocationId}/attempts/{attempt}/logsGet Invocation Logs
https://api.vercel.com/v1/vercel-ci/invocations/{invocationId}/attempts/{attempt}/logs
const response = await fetch('https://api.vercel.com/v1/vercel-ci/invocations/invocationId/attempts/attempt/logs?level=[]&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "lines": [ { "level": "string", "timestamp": "123", "message": "string" } ]}Errors
{ "error": { "code": "string", "message": "string" }}AuthorizationbearerToken
Default authentication mechanism